Connect Email Provider (Initiate OAuth)
Email Import
Connect Email Provider (Initiate OAuth)
Initiate OAuth flow to connect user’s email inbox.
Returns an oauth_url that you should redirect the user to. After authorization,
they are redirected back to your redirect_uri with the following query parameters:
On success:
inbox_token- Encrypted token to store client-sideemail- Email address of the connected accountstate- Your original state parameter (for CSRF verification)
On error:
error- Error code (e.g.,access_denied,token_exchange_failed)state- Your original state parameter
Store the inbox_token client-side and use it for all subsequent inbox API calls.
POST
Connect Email Provider (Initiate OAuth)
Documentation Index
Fetch the complete documentation index at: https://casparser.in/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Your API key for authentication.
Use sandbox-with-json-responses as Sandbox key.
Body
application/json

